Name: Mohammad (email_not_shown)
Date: 01/17/07-07:11:40 PM Z


hello

i have Mathematica 5.2, weirdly enough i could only install feync calc 4.1.1.0 and not the latest version, when i tried installing the lastest version it gave me an error message which goes like

Cannot open HighEnergyPhysics`FeynCalc`.

Out[1]=
$Failed

this exact message was reported about 2 years ago by K.B.Vijaya Kumar in this site under the title



This archive was generated by hypermail 2b29 : 02/21/17-10:00:02 PM Z CET